Project

Profile

Help

Task #6232

closed

Story #5762: [Epic] CI Improvements

Apache support for pulp-webserver is not tested in CI

Added by mdepaulo@redhat.com about 4 years ago. Updated about 2 years ago.

Status:
CLOSED - DUPLICATE
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
CI/CD
Sprint:
Quarter:

Description

Ticket moved to GitHub: "pulp/pulpcore/1870":https://github.com/pulp/pulpcore/issues/1870


The pulp-webserver role in ansible-pulp has very different codepaths for Apache rather than nginx, especially on the Debian family, but we run no tests for it.

Maybe we should add Ubuntu 20.04, and the other supported version of Fedora, with Apache? Assuming it will not slow down CI significantly.

Actions #1

Updated by fao89 about 4 years ago

  • Tracker changed from Issue to Task
  • % Done set to 0
Actions #2

Updated by pulpbot about 2 years ago

  • Description updated (diff)
  • Status changed from NEW to CLOSED - DUPLICATE

Also available in: Atom PDF